.reset_categories_btn, .title-filters {
	font-size: 12px;
}
div#store_description {
    margin-right: 15px;
}
#sheet_categories {
    margin-top: 10px;
    text-align: right;
}
#button_actions, #sheet_categories {
    margin-bottom: 7px;
}
.sheet_detail_name {
    font-size: 18px;
}
@media screen and (max-width: 600px) {
    #button_actions div {
        width: 36px;
        height: 36px;
    }
}
#button_actions div {
    width: 36px;
    height: 36px;
}
video {
    width: 100% !important;
    height: auto !important;
    overflow: hidden !important;
}
.sheet_detail_features.noselect iframe {
    border: 1px solid #dddddd !important;
}
.banner-img-css img {
    border: 1px solid #ebebeb;
}
.features_icon {
    padding: 0 5px 0 0;
}
.banner-img-css a {
    display: block;
    text-align: center;
}
.sheet_detail_features.noselect iframe {
    width: 93% !important;
	height: 200px !important;
}
.sheet_detail_features.noselect video {
    width: 93.7% !important;
}